﻿* {margin:0;padding:0;}


#masthead {width:100%;background-image:url('../images/bkgrnd_mh.png');background-repeat:repeat-x;background-position:top left;height:150px;}
#masthead .focus {position:relative;}


#demoboxnew {position:absolute;width:300px;right:20px;top:5px;color:#131A27;}
#demoboxnew img {display:block;}

#demoboxnew #demoform {
	width: 210px;
	margin-left:35px;
	display: none;
	background-color: #EEAC4F;
	height:115px;
	margin-top:10px;
}

#demoboxnew #demoform #interior {
	height: 110px;
	overflow: hidden;
	padding-top: 5px;
	width:170px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#formd table {
	width:175px;
	display:block;
	display:inline;
}



#menu {width:100%;background-image:url('../images/bkgrnd_menu.png');background-repeat:repeat-x;background-position:top left;}
#content {width:100%;background-image:url('../images/bkgrnd_cont.png');background-repeat:repeat-x;background-position:top left;
padding-top:40px;padding-bottom:10px;background-color:#FFF;}


#spanner {width:100%;background-color:#febd5c;border-top:6px #46474b solid;border-bottom:6px #46474b solid;}
#spanner_pic {width: 224px;float:left;display:block;}
#spanner_pic img {margin-top: 20px;margin-bottom: 20px;padding-right: 30px;border-right: 2px #D39A45 solid;}
#spanner_text {float:left;display:block;width:504px;padding-top:20px;padding-bottom:20px;}
#spanner_text h3, #spanner_text p {padding-left:30px;line-height:1.5;}


#footer {width:100%;background-color:#DDD;font-family:sans-serif;}
#footermenu {text-align:center;padding-top:10px;}
#footermenu a {color:#46474B;}
#footermenu a:hover {color: #3E5A95;text-decoration: none;}



#sbL {float:left;display:block;width:200px;margin-right:20px;}

#sbR {float:left;display:block;width:539px;}

#actordemo {background-image:url('../images/actordemobkgrnd.gif');background-repeat:no-repeat;background-position:left top;

width:250px;height:350px;position:relative;}

#actordemocont {float:left;display:block;background-image:url('../images/actordemobkgrnd.gif');background-repeat:no-repeat;background-position:left top;

width:250px;position:relative;margin-left:20px;margin-top:20px;}

#actorstats {float:left;display:block;display:inline;width:448px;margin-top:20px;background-image:url('../images/actorstatsbkgrnd.gif');

background-repeat:no-repeat;background-position:top right;border:1px #79859D solid;background-color:#EEEFF2;}

#actorstats div {margin-left:30px;margin-right:30px;margin-top:30px;}

#actorstats div p {margin-bottom:5px;}
#actorstats div button {padding: 10px;background-color: #445067;color: #EEAC4F;font-size:17px;font-weight:bold;font-family:"Times New Roman", Times, serif;}
#actorphotos img {display:block;margin-left:auto;margin-right:auto;}
